
Sektion Zürich - Motion #4631

Kontakt mit Philipp Meier (ehemals Cabaret Voltaire)

19 February 2013 00:11 - elbe

Status: Considered Start date: 19 February 2013

Priority: Normal Due date: 21 March 2013

Assignee: elbe % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2013-05-22   

Description

In der letzten Woche besuchte Philipp Meier (ehemals Cabarait Voltaire) der Stammtisch der PP-ZH.

Gemäss diversen Informationen wurden an diesem Treffen einige statutarische Angelegenheiten erörtert, was auf Philipp nicht einen

derart einladenden Eindruck hinterliess, dass er sich zu einem Eintritt in die Piratenpartei entschlossen hätte.

Nach wie vor gibt es aber einige Sympatien von seiner Seite der Piratenpartei gegenüber.

Für uns könnte es interessant sein, mit ihm in Kontakt zu bleiben und die Möglichkeit einer Zusammenarbeit zu besprechen. Philipp

steht eindeutig für den kreativen Bereich. Mit einese solchen Zusammenarbeit könnten wir einen Brückenschlag in den

Kreativbereich erhalten.

Eine Zusammenarbeit sehe ich auf zwei Ebenen:

1. inhaltlich-fachlicher Austausch betreffend Urheberrechten und deren Bedeutung für die Künstler

2. kreative Aktionen

Related issues:

Related to Stadtsektion Zürich - Information / Varia #5321: Treffen mit Phili... New 31 May 2013

History

#1 - 19 February 2013 00:20 - admin

- Due date set to 21 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 19 February 2013 00:20 - admin

- Assignee set to elbe

Assign unassigined ticket to project leader

#3 - 19 February 2013 21:32 - mrw

Vorstandssitzung: Anderer Umgang mit Kunst & Kultur fördern, neues interaktives Verständnis schaffen. MGregr schaut noch nach Kontakten. Benno

treibt das mit PM weiter und spricht sich mit David ab. Idee: Wir laden Leute ein, die in diesem Bereich Interesse haben, zu einem Bier ein und

suchen nach Möglichkeiten, eine gemeinsame Aktion zu starten.

#4 - 26 March 2013 23:16 - elbe

- % Done changed from 0 to 10

Mailadresse (metastar.meier@gmail.com) von David erhalten.

#5 - 18 May 2013 11:32 - diuuk

- Target version changed from Vorstandssitzung 2013-02-19 to Vorstandssitzung 2013-05-22

#6 - 31 May 2013 16:00 - elbe

- % Done changed from 10 to 90

#7 - 31 May 2013 16:02 - elbe

- Status changed from New to Considered

- % Done changed from 90 to 100

Ticket in Projekte PP Stadt Zürich erstellt:
http://projects.piratenpartei.ch/issues/5321
